<?php 
/*** 
Template Name: FAQ
***/ 
get_header(); ?>


<section id="mid-home" class="no-home">
    <div class="container">
        <div class="enca-text">
            <h2 class="h2 dark"><?php the_field('title_faq') ?></h2>
            <p><?php the_field('text_faq') ?></p>
        </div>
    </div>
    <ul id="filtertab">
        <li><span>Residential Services</span></li>          
        <li><span>Commercial Services</span></li>          
        <li><span>Recycling</span></li>          
        <li><span>Billing</span></li>
    </ul>
    <div class="container">
        <div id="tab-1" class="content-tabs">
            <div class="cols cols3 align-top">

                <?php

                // check if the repeater field has rows of data
                if( have_rows('residential_services_repeater') ):

                // loop through the rows of data
                while ( have_rows('residential_services_repeater') ) : the_row();

                ?>

                <div>
                    <?php the_sub_field('content'); ?>
                </div>

                <?php

                endwhile;

                else :

                // no rows found

                endif;

                ?>

            </div>
        </div>
        <div id="tab-2" class="content-tabs">
            <div class="cols cols3 align-top">

                <?php

                // check if the repeater field has rows of data
                if( have_rows('commercial_services_repeater') ):

                // loop through the rows of data
                while ( have_rows('commercial_services_repeater') ) : the_row();

                ?>

                <div>
                    <?php the_sub_field('content'); ?>
                </div>

                <?php

                endwhile;

                else :

                // no rows found

                endif;

                ?>

            </div>
        </div>
        <div id="tab-3" class="content-tabs">
            <div class="cols cols3 align-top">

                <?php

                // check if the repeater field has rows of data
                if( have_rows('recycling_repeater') ):

                // loop through the rows of data
                while ( have_rows('recycling_repeater') ) : the_row();

                ?>

                <div>
                    <?php the_sub_field('content'); ?>
                </div>

                <?php

                endwhile;

                else :

                // no rows found

                endif;

                ?>

            </div>
        </div>
        <div id="tab-4" class="content-tabs">
            <div class="cols cols3 align-top">

                <?php

                // check if the repeater field has rows of data
                if( have_rows('billing_repeater') ):

                // loop through the rows of data
                while ( have_rows('billing_repeater') ) : the_row();

                ?>

                <div>
                    <?php the_sub_field('content'); ?>
                </div>

                <?php

                endwhile;

                else :

                // no rows found

                endif;

                ?>

            </div>
        </div>
    </div>
</section>

<div id="testimonials" class="txt-enca">
    <div class="container">
        <h4><?php the_field('title_bkt') ?></h4>
        <p><?php the_field('text_bkt') ?></p>
        <h2 class="h2 green">What Our Clients Think</h2>
        <div class="carousel-testimonials">

            <?php 
            query_posts(array( 
                'post_type' => 'testimonials',
                'posts_per_page' => '-1',
                'order_by' => 'date',
                'order' => 'DESC'
            ) );  
            ?>

            <?php while (have_posts()) : the_post(); ?>

            <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

            <div class="testimonial-single">
                <figure>
                    <img src="<?php echo $thumb['0']; ?>">
                </figure>
                <div>
                    <?php the_field('text'); ?>
                    <span><?php the_field('author'); ?></span>
                </div>
            </div>

            <?php endwhile;?><?php wp_reset_query(); ?>       

            <!-- fin -->

        </div>
    </div>
</div>

<?php get_footer(); ?>

<script>
    jQuery(document).ready(function(){
        jQuery('#filtertab li:first-child').trigger('click')
    })
</script>