<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo( 'charset' ); ?>" />
        <meta name="viewport" content="width=device-width" />
        <link rel="stylesheet" type="text/css" href="<?php echo get_stylesheet_uri(); ?>" />
        <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/themify-icons.css" />
        <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/slick.css" />
        <?php wp_head(); ?>
    </head>
    <body <?php body_class(); ?>>
        <header id="header" role="banner">
            <div class="container">
                <div class="cols cols3 align-top">
                    <div>
                        <ul id="rstop">
                            <li><a href="<?php the_field('link_twitter','option') ?>"><span class="ti-instagram"></span></a></li>
                            <li><a href="<?php the_field('link_facebook','option') ?>"><span class="ti-facebook"></span></a></li>
                            <li><a href="mailto:<?php the_field('email','option') ?>"><?php the_field('email','option') ?></a></li>
                        </ul>
                        <a href="tel:<?php the_field('phone_header','option') ?>" id="phonetop">833-dump-str</a>
                    </div>
                    <div>
                        <a id="logo" href="<?php echo get_site_url(); ?>"><img src="<?php the_field('logo','option') ?>"></a>
                    </div>
                    <div>
                        <a href="<?php the_field('customer_care_link','option') ?>" id="customer"><span class="ti-user"></span>Customer Care</a>
                        <span id="menu-btn"></span>
                    </div>
                </div>
            </div>

            <nav id="menu" role="navigation">
                <span id="close"><img src="<?php echo get_template_directory_uri(); ?>/images/close.png"></span>
                <?php wp_nav_menu( array( 'theme_location' => 'main-menu' ) ); ?>
            </nav>
        </header>